sha256: 4fc1464f868d1f85dabd1eab6ecc1497c8df3ce57e9f2c7b7475a1e27ea24c82
real_size: null
zip_size: 530002519
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep12/open_data_millesime_2026-02-a_dep12_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep12/open_data_millesime_2026-02-a_dep12_gpkg_metadata.yml
